ROM & Radio? ROM & Radio?
Ergebnis 1 bis 19 von 19
  1. Unregistriert Gast
    hallo zusammen,

    wenn ich ein neues rom flashen möchte, brauche ich dann auch zwingend eine neues radio?


    danke und gruss jan
    0
     

  2. Die http://www.pocketpc.ch/td-rom-upgrad...anleitung.html zeigt dir radio und haupt-rom in zwei getrennten abläufen. also: nein, musst du nicht. zumindest theoretisch könnte aber ein neues rom auch ein neues radio benötigen, habe ich aber bisher nie erlebt.
    Geändert von yjeanrenaud (26.11.2008 um 07:53 Uhr)
    1
     

  3. hallo,

    so, jetzt hab ich endlich auch mal die registrierung gepackt! ich habe jetzt hardspl rauf und morgen kommt dann das aktuelle vodafone-rom! welches radio sollte ich da noch installieren oder brauch ich keins? hab einen mda diamanten aber eine vodafone-karte!


    gruss caot
    0
     

  4. moin,

    na das war ja klar - warum kann nicht mal was ohne probleme funzen?

    wollte gerade schön das aktuelle vodafone-rom aufspielen (hardspl ist schon drauf)
    und klack: Fehler 244 Ungültige Modell-ID

    was kann man gegen diesen fehler unternehmen? oder geht jetzt kein upgrade?

    edith sagt: ok, ich hab den fehler! ich brauche ne signed version von hardspl - hab
    ich auch schon! kann ich die jetzt einfach installieren oder muss ich vorher die
    unsigned version deinstallieren? und wenn ja, wie?



    gruss jan
    Geändert von mr_caot (26.11.2008 um 07:45 Uhr)
    0
     

  5. ein Hard-SPL kann man in dem sinn nicht deinstallieren, nur überschreiben, also lautet die antwort wohl nein. Einfach das zutreffende hard-spl nach anleitung installieren.
    0
     

  6. so, das signed hardspl hat jetzt geklappt und schon wartet das nächste problem auf mich!

    Fehler 294 Ungültige Verkäufer-ID

    was nun?

    gruss
    0
     

  7. dann brauchst du super CID, wird wohl aber am ROM liegen. signed roms nur auf signed hard-spl. welches hard-spl hast du denn nun installiert?
    0
     

  8. also ich hatte zuerst Hard-SPL 1.40 Olinex installiert, dann gemerkt, dass ich ein signed hardspl brauche und danach StockSPL von Olinex installiert, das alles hat nach ein paar versuchen auf funktioniert! jetzt wollte ich eigentlich das aktuelle vodafone-rom 1.97.162.4 auf meinen mda compact IV upgraden und jetzt kommt eben die fehlermeldung mit der verkäufer-id!

    löst super cid das problem?

    edith sagt: ich hab als bs "nur" windows 2000 und hier ist "nur" microsoft .net framework 2.0 service pack 1 installiert. die version 3.5 oder höher geht nicht unter windows 2000 zu installieren! kann das mein probelm sein? eigentlich nicht, oder?

    gruss
    0
     

  9. das gibt es ja gar nicht! ich versuche vergeblich die rom version von aztor zu installieren, aber das upgrade bleibt bei 0% stehen und ich muss den akku rausmachen, damit der diamant wieder startet!

    ich weiss echt nicht mehr weiter!
    0
     

  10. Das mit .net CF kann das problem sein, doch. Versuche es an einem XP-Rechner, um das auszuschliessen.
    0
     

  11. keine ahnung wie und warum, aber ich hab nochmal hardspl installiert und danach aztor und es ging! ich richte mir gerade alles ein! mal gespannt wie das rom so ist!

    ich bin aber immer noch für lösungsvorschläge bezüglich des fehlers beim vodafone-rom offen!

    gruss jan
    Geändert von mr_caot (26.11.2008 um 13:32 Uhr)
    1
     

  12. was kann eigentlich passieren, wenn ich die entwikler-version von hardspl installiere? ich hab gelesen, dass man mit dieser version ohne probleme die aktuell original htc-rom uprgaden kann!

    und warum zum kukuck kann ich über as mein wetter nicht aktualisieren?

    gruss
    0
     

  13. Dazu musst du den originalthread des Entwickelr-SPLs lesen. Ich weiss nicht, was da alles verändert wurde.

    Vielleicht ist der Server für das Wetter falsch? wetter server
    0
     

  14. diesen wettereditor hab ich schon installiert, hat leider auch nichts gebracht!

    trotzdem danke!

    gruss
    0
     

  15. Ist der server auf diesem accuweather eingestellt?
    0
     

  16. wie kann ich den server einstellen? dazu hab ich noch nichts gefunden!

    ich habe jetzt mal die problembehandlung für activesync ausgeführt und folgender fehler ist beschrieben:
    für das gerät konnte keine ip-adresse abgerufen werden.
    kann das der fehler sein? und wenn ja, wie kann dieser fehler behoben werden?

    gruss
    Geändert von mr_caot (26.11.2008 um 16:46 Uhr)
    0
     


  17. ACHTUNG!ACHTUNG! Die nachfolgenden Informationen sind nicht für AnfängerInnen geeignet. Bitte mach nur weiter, wenn du dir sicher bist, was du tust. Wir übernehmen keinerlei Verantwortung falls du dein Gerät oder Daten beschädigst. Die übernehmen wir sonst auch nicht, aber hier möchten wir explizit darauf hinweisen, dass es nicht ungefährlich ist, solche Eingriffe und Änderungen vorzunehmen. Fortfahren also auf eigene Gefahr!
    Wenn du das verstanden hast und dennoch weiterfahren möchtest, Doppelklicke bitte hier, um die die Informationen anzeigen.

    1
     

  18. den wert hab ich auch eingetragen! kannst du mir das mit dem super cid vielleicht noch erklären, ich würd gern mal das vodafone-rom ausprobieren! oder sollte ich besser beim aztor bleiben (bin eigentlich zufrieden)?

    gruss
    0
     

  19. wenn du zufrieden bist, würde ich dir nicht empfehlen, ein anderes ROM zu nehmen, nein. Und zur Super CID kann ich nichts sagen, sorry.
    0
     

Ähnliche Themen

  1. web-radio mit wlan
    Von Unregistriert im Forum HTC Touch Diamond
    Antworten: 5
    Letzter Beitrag: 22.05.2009, 00:03
  2. Radio 1.00.25.08 Erfahrungen?
    Von netbus im Forum TD ROM Upgrade
    Antworten: 2
    Letzter Beitrag: 26.09.2008, 08:31
  3. Radio
    Von S_A im Forum Orange Forum (PPC)
    Antworten: 1
    Letzter Beitrag: 14.08.2006, 23:07
  4. Radio-Modul
    Von Basty_B im Forum Plauderecke
    Antworten: 5
    Letzter Beitrag: 11.01.2004, 10:12
  5. radio?
    Von Hansli im Forum Plauderecke
    Antworten: 2
    Letzter Beitrag: 15.12.2003, 10:30

Besucher haben diese Seite mit folgenden Suchbegriffen gefunden:

mossisrom v2.7 download

mda compact 5 fehler 294 ungültige verkäufer-id

Stichworte